#include<iostream>
#include<conio.h>
using namespace std;
int main()
{
	double x, JameVorodi = 0;
	int TedadVorodi, i;
	cout << "Tedade adad ra vared namaeed : ";
	cin >> TedadVorodi;
	cout << endl << " aedad ra vared namaeed : ";
	for(i = 0; i < TedadVorodi; i++)
	{
		cin >> x;
		JameVorodi += x;
	}
	cout << "Jame Adade Vorodi = "<< JameVorodi << endl;
	getch();
}

